

set -ex



echo aarch64-unknown-linux-gnu
echo 2.26
echo conda
echo 4.14
test -f ${PREFIX}/aarch64-conda-linux-gnu/sysroot/lib/libgomp.so
test `readlink ${PREFIX}/aarch64-conda-linux-gnu/sysroot/lib/libgomp.so` == "../../../lib/libgomp.so.1.0.0"
test -f ${PREFIX}/bin/aarch64-conda-linux-gnu-gcc
CC=$(${PREFIX}/bin/*-gcc -dumpmachine)-gcc
${CC} -Wall tests/aligned_alloc.c -c -o c_aligned.o -v
${CC} -Wall c_aligned.o -o c_aligned -v && ./c_aligned
exit 0
